// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({	
	'limitHeader': "Предел",
	'limitHeaderInfo': "Максимальное число клиентских лицензий, которые можно использовать на этом сервере. Это теоретический предел для  данного типа, предполагающий, что приобретены все возможные опции.", 
	'includedHeader': "Включенные",
	'includedHeaderInfo': "Число клиентских лицензий, предоставляемых вместе с ключом.", 
	'totalHeader': "Всего",
	'totalHeaderInfo': "Число клиентских лицензий, управляемых этим сервером. Оно складывается из числа включенных и числа приобретенных.", 
	'trialHeader': "Пробные",
	'trialHeaderInfo': "Число клиентских лицензий, доступных в режиме пробного использования. После приобретения  лицензии сервера это число заменяется на фактическое число приобретенных.", 
	'purchasedHeader': "Приобретенные",
	'purchasedHeaderInfo': "Число приобретенных клиентских лицензий.", 
	'assignedHeader': "Предоставлено",
	'assignedHeaderInfo': "Число клиентских лицензий, предоставленных пользователям.", 
	'availableHeader': "Доступно",
	'availableHeaderInfo': "Число клиентских лицензий, которые можно предоставить пользователям.", 
	
	'floatLimitHeader': "Предел",
	'floatLimitHeaderInfo': "Максимальное число нефиксированных клиентских лицензий, которые можно использовать на этом сервере. Это теоретический предел для  данного типа, предполагающий, что приобретены все возможные опции.", 
	'floatIncludedHeader': "Включенные",
	'floatIncludedHeaderInfo': "Число нефиксированных клиентских лицензий, предоставляемых вместе с ключом.", 
	'floatTotalHeader': "Всего",
	'floatTotalHeaderInfo': "Число нефиксированных клиентских лицензий, управляемых этим сервером. Оно складывается из числа включенных и числа приобретенных.", 
	'floatPurchasedHeader': "Приобретенные",
	'floatPurchasedHeaderInfo': "Число приобретенных нефиксированных клиентских лицензий.", 
	
	'clientDescription': "Клиентские лицензии позволяют выполнять определенные функции и управлять лимитами " + 
		"пользователей для установленного продукта.  Клиентские лицензии присваиваются и доступны " +
		"только индивидуально.  Нефиксированные клиентские лицензии могут использоваться совместно несколькими пользователями, которые могут " + 
		"получить индивидуальную лицензию, если она доступна.  Перейдите на вкладку ${0}Сервер нефиксированных лицензий${1}, чтобы загрузить " +
		"ключи нефиксированных клиентских лицензий и настроить этот сервер в качестве сервера лицензий.", 
	'noFloatingSupport': "Нефиксированные лицензии не включены на этом сервере.  Для того чтобы добавить поддержку нефиксированных лицензий, перейдите на вкладку ${0}Сервер${1} " +
				"и установите лицензию сервера, разрешающую нефиксированные лицензии.",
				
	'refresh': "Обновить",
	'save': "Сохранить", 
	'heading': "Управление ключами лицензий",
	'hiddenMessage': "Messages go here!",
	'serverHeading': "Ключ активации сервера",
	'serverLicenseDescription': "Установленный ключ активации сервера определяет включенные функции Jazz Team Server.",
	'property': "Свойство",
	'value': "Значение",
	'clientHeading': "Ключи активации клиентских лицензий",
	'clientTableHeading': "Типы клиентских лицензий",
	'clientTableDescription': "Пользователям этого сервера можно предоставить доступ к следующим типам клиентских лицензий.  Пользователь, которому предоставлена одна из клиентских лицензий, " + 
		"включается в пул пользователей, совместно использующих доступные нефиксированные лицензии данного типа, установленные на сервере лицензий.",
	'product': "Продукт",
	'edition': "Издание",
	'type': "Тип",
	'status': "Состояние",
	'issued': "Выдана",
	'overallFloatingHeading': "Настроить сервер нефиксированных лицензий",
	'overallFloatingDescription': "На этой странице можно загрузить ключи активации нефиксированных лицензий на сервер, сделав его сервером нефиксированных лицензий.  Если вы приобрели больше дополнительных нефиксированных клиентских лицензий данного типа, то можно обновить число лицензий в таблице ниже.",
	'floatingHeading': "Ключи активации нефиксированных клиентских лицензий",
	'floatingDescription': "Нефиксированные клиентские лицензии могут использоваться совместно " + 
			"несколькими пользователями, которые могут получить индивидуальную лицензию, если она необходима, когда копия лицензии " + 
			"доступна на сервере лицензий.  Когда на сервере установлены ключи активации нефиксированных клиентских лицензий, он " + 
			"работает как сервер нефиксированных лицензий.  В этом случае нефиксированные лицензии могут быть получены пользователями этого сервера или других серверов.  " +			
			"Доступ серверов к этим нефиксированным лицензиям можно настроить в свойстве \"Подключиться к серверу нефиксированных лицензий\"  " + 
			"на странице Управление ключами лицензий.  Пользователи должны получить одну из установленных нефиксированных лицензий, чтобы " +
			"они были включены в пул пользователей, совместно использующих доступные нефиксированные лицензии данного типа.", 
			
	'serverTabLabel': "Доступ к серверу и клиенту",
	'floatingTabLabel': "Сервер нефиксированных лицензий", 
	'refreshDirty': "При обновлении изменения будут утеряны. Продолжить?",
	'floatingUploadWarning': "Вы загрузили нефиксированную лицензию.  Перейдите на вкладку ${0}Сервер нефиксированных лицензий${1} для просмотра изменений.",
	'convertToFloatingWarning': "Вы загрузили нефиксированную лицензию.  После сохранения изменений этот сервер будет работать как сервер нефиксированных лицензий.",
	'loadingLicenseInfo': "Загрузка информации о лицензии", 
	'savingLicenseInfo': "Сохранение информации о лицензии...", 
	'saveComplete': "Сохранение выполнено", 
	'saveError': "Возникла неполадка, и конфигурация лицензий не была сохранена", 
	'calTypelabel': "Ключ активации клиентских лицензий",
	'serverTypelabel': "Ключ активации сервера",
	'floatingTypelabel': "Ключ активации нефиксированных клиентских лицензий",		
	'upload': "Выгрузка ${0}: ", 
	'uploadingFile': "Выгрузка файла", 
	'unlimited': "-", 
	'notApplicable': "", 
	'deactivatedReason': "Деактивирована (${0})", 
	'activated': "Активирована", 
	'acquiredLinkLabel': "Получено нефиксированных: ${0}", 
	'assignedLinkLabel': "Предоставлено: ${0}", 
	'noFloatSupport': "Новая лицензия сервера не поддерживает нефиксированные лицензии.  Если изменения лицензии будут сохранены, то действие активных нефиксированных лицензий будет прекращено.", 
	'noFloatMismatch': "Новая лицензия сервера не поддерживает нефиксированные клиентские лицензии, и это приведет к изменениям в текущей конфигурации лицензий.  Просмотрите информацию на этой странице перед сохранением.",
	'serverProduct': "Продукт", 
	'serverEdition': "Издание", 
	'serverDescription': "Описание", 
	'maximumUsers': "Максимальное число пользователей", 
	'countedUsers': "Пользователи с учтенными лицензиями",
	'serverStatus': "Состояние", 
	'permanent': "Постоянная", 
	'expiredTrial': "Пробная с истекшим сроком", 
	'trial': "Пробные", 
	'expiredOn': "Срок действия истек",
	'expiresOn': "Срок действия истекает", 
	'serverError': "Ошибка при обращении к серверу.", 
	'serverUnreachable': " (сервер недоступен)",
	'pendingChangesInfo': "Нажмите 'Сохранить', чтобы применить изменения, или 'Обновить', чтобы отменить их.",
	'validating': "Проверка информации о лицензии", 
	'pendingCalDeactivation': "Клиентская лицензия типа '${0}' будет деактивирована.  Дополнительная информация приведена в разделе 'Ключи активации клиентских лицензий'.",
	'purchaseCountError': "Устраните неполадки с числом приобретенных ключей активации клиентских лицензий",
	'serverLicenseError': "Неполадка с лицензией сервера.  Перед продолжением устраните описанную ниже неполадку.",
	'successfulUpload': "Успешно передана ${0}",
	'errorUpload': "Ошибка при передаче ${0}: ",
	'viewIssued': "Показать предоставленные",
	'invalidCount': "Для этого ключа должно быть приобретено лицензий от 0 до ${0}" 
	
})