// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

	// Parameter Names

	'msgSeverity': "Istotność",
	'msgPriority': "Priorytet",
	'msgCategory': "Kategoria",
	'msgOwnedBy': "Należy do",
	'msgCreatedBy': "Utworzone przez",
	'msgResolution': "Rozstrzygnięcie",
	'msgStatus': "Status",
	'msgType': "Typ",
	'msgTags': "Znaczniki",
	'msgUnknown': "Nieznany",
	
	'msgUndefined': "Niezdefiniowane",
	'msgOther': "Inne",
	
	// Table Presentation Messages
	
	'msgCount': "Licznik",
	'msgIcon': "ikona",	
	
	// List Presentation Messages
	
	'msgDownArrow': "[Strzałka w dół] ",	
	'msgUpArrow': "[Strzałka w górę] ",	
	'msgShowMore': "Pokaż więcej",
	'msgShowLess': "Pokaż mniej",
	'msgShowFrequencies': "Pokaż częstotliwości",	
	'msgHideFrequencies': "Ukryj częstotliwości",	
	
	// Error Messages
	
	'msgDrillChartParamsUndef': "Napotkano niepowodzenie przechodzenia w elemencie pracy.\nParametry wykresu są niezdefiniowane.",	
	'msgEventParseFailure': "Niepowodzenie analizowania zdarzenia",
	'msgFilterImageNotFound': "Nie znaleziono obrazu ikony filtru listy",	
	'msgUnknownFilterAction': "Nieznane działanie filtru: ${0}",
	'msgNoElementWithName': "Żaden element nie jest powiązany z nazwą: ${0}",
	'msgChartLoadingFailure': "Niepowodzenie ładowania wykresu",
	'msgWorkItemQueryFailure': "Niepowodzenie zapytania o element pracy",
	'msgNoDrillInUndefParams': "[Informacja] Obsługa przechodzenia w elemencie pracy jest niedostępna dla niezdefiniowanych wartości parametrów.",
	'msgNoFilterNameForParam': "Napotkano niepowodzenie przechodzenia w elemencie pracy.\nBrak nazwy filtru wewnętrznego dla parametru '${0}'",
	'msgNoFilterValueForLabel': "Napotkano niepowodzenie przechodzenia w elemencie pracy.\nBrak wartości filtru wewnętrznego dla etykiety '${0}'",
	'msgInvalidURLDetected': "Napotkano niepowodzenie przechodzenia w elemencie pracy.\nWykryto niepoprawny adres URL:\n${0}",
	'msgChartParamsUndef': "Parametry wykresu są niezdefiniowane.",
	'msgChartDimenUpdateFailed': "Aktualizacja wymiarów wykresu nie powiodła się",
	'msgWorkItemDTOParseFailed': "Niepowodzenie analizowania DTO wyników elementu pracy",
	'msgChartParamGenFailure': "Niepowodzenie generowania parametrów wykresu",
	'msgUnknownPresentationVal': "Nierozpoznana wartość prezentacji: ${0}",
	'msgUnknownPresentation': "Nieznana prezentacja",
	'msgUnknownParameterVal': "Nierozpoznana wartość parametru: ${0}",
	'msgWorkItemDTOProblem': "Niepowodzenie analizowania DTO elementu pracy",
	'msgMissingPreference': "Brak preferencji",
	'msgNotValidObjectType': "Zmienna nie jest poprawnym typem obiektu: ${0}",
	'msgVariableIsNull': "Zmienna ma wartość NULL: ${0}",
	'msgVariableIsNotANumber': "Zmienna nie jest liczbą: ${0}",
	'msgVariableIsNotAString': "Zmienna nie jest łańcuchem: ${0}",
	'msgVariableIsZeroLength': "Zmienna ma zerową długość: ${0}",
	'msgVariableIsNotAnArray': "Zmienna nie jest tablicą: ${0}",
	'msgPropertyDoesNotExist': "Właściwość nie istnieje: ${0}.${1}",
	'msgError': "[Błąd] ${0}",
	
	// Status Messages
	
	'msgNoWorkItemQueryDef': "Nie zdefiniowano zapytania o element pracy.",
	'msgWorkItemQueryNotExist': "Zapytanie o element pracy nie istnieje.",
	'msgNoWorkItemsFound': "Nie znaleziono żadnych elementów pracy przy użyciu tego zapytania.",
	'msgNoWorkItemsFoundGrouping': "Żaden z elementów pracy znalezionych przy użyciu tego zapytania nie zawiera wartości dla parametru grupującego '${0}'.",
	
	// Actionable Status Messages
	
	'msgNoWorkItemQueryDefAction': "Nie zdefiniowano zapytania o element pracy. <0>Wybierz zapytanie<\/0>",
	'msgWorkItemQueryNotExistAction': "Zapytanie o element pracy nie istnieje. <0>Wybierz nowe zapytanie<\/0>",
	
	// Parameter Name Chooser Dialog

	'msgSelectParameterName': "Wybierz nazwę parametru",
	'msgButtonOK': "OK",
	'msgButtonCancel': "Anuluj",
	'msgInvalidOptionFormat': "[Błąd] Wybrana opcja ma niepoprawny format: ${0}",
		
	// General
	
	'msgLoading': "Ładowanie..."
	
})

