// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

	// Parameter Names

	'msgSeverity': "Уровень серьезности",
	'msgPriority': "Приоритет",
	'msgCategory': "Категория",
	'msgOwnedBy': "Владелец",
	'msgCreatedBy': "Автор",
	'msgResolution': "Резолюция",
	'msgStatus': "Состояние",
	'msgType': "Тип",
	'msgTags': "Теги",
	'msgUnknown': "Нет данных",
	
	'msgUndefined': "Не определено",
	'msgOther': "Прочие",
	
	// Table Presentation Messages
	
	'msgCount': "Число",
	'msgIcon': "значок",	
	
	// List Presentation Messages
	
	'msgDownArrow': "[Стрелка вниз] ",	
	'msgUpArrow': "[Стрелка вверх] ",	
	'msgShowMore': "Показать больше",
	'msgShowLess': "Показать меньше",
	'msgShowFrequencies': "Показать частоты",	
	'msgHideFrequencies': "Скрыть частоты",	
	
	// Error Messages
	
	'msgDrillChartParamsUndef': "Сбой входа в задание.\nПараметры диаграммы не определены.",	
	'msgEventParseFailure': "Ошибка анализа события",
	'msgFilterImageNotFound': "Не найдено изображение значка фильтра списка",	
	'msgUnknownFilterAction': "Неизвестное действие фильтра: ${0}",
	'msgNoElementWithName': "С именем: ${0} не связан ни один элемент ",
	'msgChartLoadingFailure': "Ошибка загрузки диаграммы",
	'msgWorkItemQueryFailure': "Ошибка запроса задания",
	'msgNoDrillInUndefParams': "[Информационное] Поддержка входа в задание недоступна при неопределенных значениях параметров.",
	'msgNoFilterNameForParam': "Произошел сбой входа в задание.\nОтсутствует имя внутреннего фильтра для параметра '${0}'",
	'msgNoFilterValueForLabel': "Произошел сбой входа в задание.\nОтсутствует значение внутреннего фильтра для метки, '${0}'",
	'msgInvalidURLDetected': "Произошел сбой входа в задание.\nОбнаружен недопустимый URL:\n${0}",
	'msgChartParamsUndef': "Не определены параметры диаграммы.",
	'msgChartDimenUpdateFailed': "Не удалось обновить размеры диаграммы",
	'msgWorkItemDTOParseFailed': "Ошибка анализа DTO результатов задания",
	'msgChartParamGenFailure': "Ошибка генерации параметра диаграммы",
	'msgUnknownPresentationVal': "Нераспознанное значение презентации: ${0}",
	'msgUnknownPresentation': "Неизвестная презентация",
	'msgUnknownParameterVal': "Нераспознанное значение параметра: ${0}",
	'msgWorkItemDTOProblem': "Ошибка анализа DTO задания",
	'msgMissingPreference': "Отсутствует параметр",
	'msgNotValidObjectType': "Переменная не является допустимым типом объекта: ${0}",
	'msgVariableIsNull': "Переменная пуста: ${0}",
	'msgVariableIsNotANumber': "Переменная не является числом: ${0}",
	'msgVariableIsNotAString': "Переменная не является строкой: ${0}",
	'msgVariableIsZeroLength': "Переменная нулевой длины: ${0}",
	'msgVariableIsNotAnArray': "Переменная не является массивом: ${0}",
	'msgPropertyDoesNotExist': "Свойство не существует: ${0}.${1}",
	'msgError': "[Ошибка] ${0}",
	
	// Status Messages
	
	'msgNoWorkItemQueryDef': "Ни одного запроса заданий не определено.",
	'msgWorkItemQueryNotExist': "Запрос задания не существует.",
	'msgNoWorkItemsFound': "Не найдены задания, использующие этот запрос.",
	'msgNoWorkItemsFoundGrouping': "Не найдены задания, использующие этот запрос и содержащие значения для параметра группировки: '${0}'.",
	
	// Actionable Status Messages
	
	'msgNoWorkItemQueryDefAction': "Не определен запрос задания. <0>Выберите запрос<\/0>.",
	'msgWorkItemQueryNotExistAction': "Запрос задания не существует. <0>Выберите запрос<\/0>.",
	
	// Parameter Name Chooser Dialog

	'msgSelectParameterName': "Выберите имя параметра",
	'msgButtonOK': "OK",
	'msgButtonCancel': "Отмена",
	'msgInvalidOptionFormat': "[Ошибка] Выбранный параметр указан в недопустимом формате: ${0}",
		
	// General
	
	'msgLoading': "Загрузка..."
	
})

